foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Η ιστοσελίδα δεν έχει αξιολόγηση
rating-pending=Λήψη αξιολόγησης
rating-good=Η ιστοσελίδα έχει καλή αξιολόγηση
rating-average=Η ιστοσελίδα έχει μέτρια αξιολόγηση
rating-bad=Η ιστοσελίδα έχει κακή αξιολόγηση
no-weight=(χωρίς αρκετές ψήφους)
weight1=(βασισμένη σε μικρό αριθμό ψήφων)
weight2=(βασισμένη σε περιορισμένο αριθμό ψήφων)
weight3=(βασισμένη σε μεγάλο αριθμό ψήφων)
overall-rating=Συνολική αξιολόγηση
warning=Προειδοποίηση
warn-text-credit-number=Φαίνεται οτι προσπαθείτε να εισάγετε κωδικό ή αριθμό πιστωτικής κάρτας σε ιστοσελίδα με φτωχή αξιολόγηση. Παρακαλούμε ελέγξε οτι η σελίδα είναι αυθεντική. Η εισαγωγή προσωπικών πληροφοριών σε αναξιόπιστη σελίδα ίσως αποτελεί κίνδυνο ασφαλείας.
warn-text-fishing-site=Η ιστοσελίδα έχει επισημανθεί ως phishing site.
trust-domain=Να εμπιστεύομαι αυτό τον τομέα
close-back=Βγάλτε με από εδώ
close=Αγνόηση προειδοποίησης
sfzone-headline=avast! SafeZone
sfzone-text=Εισήλθατε σε τραπεζικό ιστότοπο. Θέλετε να τον ανοίξετε στο avast! SafeZone?
sfzone-yes=Ναι
sfzone-yes-always=Ναι, πάντα
sfzone-no=Όχι
sfzone-never=Ποτέ
